Debian Bug report logs - #697403
ITP: libapp-cpanoutdated-perl -- detect outdated CPAN modules in your environment

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Oleg Gashev <gashev@gmail.com>

Date: Fri, 4 Jan 2013 21:24:06 UTC

Owned by: Oleg Gashev <gashev@gmail.com>

Severity: wishlist

Fixed in version cpanoutdated/0.28-1

Done: Oleg Gashev <oleg@gashev.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#697403; Package wnpp. (Fri, 04 Jan 2013 21:24:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oleg Gashev <gashev@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 04 Jan 2013 21:24:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oleg Gashev <gashev@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: libapp-cpanoutdated-perl -- detect outdated CPAN modules in your environment
Date: Fri, 4 Jan 2013 21:21:09 +0000
Package: wnpp
Severity: wishlist
Owner: Oleg Gashev <gashev@gmail.com>

* Package name    : libapp-cpanoutdated-perl
 Version         : 0.24
 Upstream Author : Tokuhiro Matsuno <tokuhirom+cpan@gmail.com>
* URL             : http://search.cpan.org/dist/App-cpanoutdated/
* License         : Artistic
 Programming Lang: Perl
 Description     : detect outdated CPAN modules in your environment

 This script prints the list of outdated CPAN modules in your machine. It's
 same feature of 'CPAN::Shell->r', but cpan-outdated is much faster and uses
 less memory. This script can be integrated with cpanm command.



Added blocking bug(s) of 697403: 697413 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 05 Jan 2013 04:24:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 12 Apr 2013 08:06:09 GMT) Full text and rfc822 format available.

Reply sent to Oleg Gashev <oleg@gashev.net>:
You have taken responsibility. (Thu, 18 Apr 2013 22:03:20 GMT) Full text and rfc822 format available.

Notification sent to Oleg Gashev <gashev@gmail.com>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 22:03:20 GMT) Full text and rfc822 format available.

Message #14 received at 697403-close@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: 697403-close@bugs.debian.org
Subject: Bug#697403: fixed in cpanoutdated 0.28-1
Date: Thu, 18 Apr 2013 22:00:12 +0000
Source: cpanoutdated
Source-Version: 0.28-1

We believe that the bug you reported is fixed in the latest version of
cpanoutdated, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697403@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oleg Gashev <oleg@gashev.net> (supplier of updated cpanoutdated package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 6 Apr 2013 05:08:24 -0400
Source: cpanoutdated
Binary: cpanoutdated
Architecture: source all
Version: 0.28-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Oleg Gashev <oleg@gashev.net>
Description: 
 cpanoutdated - script to detect outdated CPAN modules in your environment
Closes: 697403
Changes: 
 cpanoutdated (0.28-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #697403)
Checksums-Sha1: 
 85ed93e2fac8a3812f9b19446f7cbfc2717439ea 2114 cpanoutdated_0.28-1.dsc
 f2b83c4f2c1f578b91a2a1dedd3e6f420cff3ac6 20298 cpanoutdated_0.28.orig.tar.gz
 fd0c6e814e3de745447305349d48d211497786d4 1458 cpanoutdated_0.28-1.debian.tar.gz
 2ed900ebe714f9f77d025c0f619aae03c185194e 11832 cpanoutdated_0.28-1_all.deb
Checksums-Sha256: 
 a9b4ce37353a2ff95aedb7ad13b71d6bea810d84eab91746b27deea91f94bea4 2114 cpanoutdated_0.28-1.dsc
 25ebe9c841c1bc7938b27e0cdc25e62ba4d4f433ef2529e2b0ccebf1bd0fde0d 20298 cpanoutdated_0.28.orig.tar.gz
 761d365dd5d38113f89adfd7151c20ec439342aa1eb870c59d9c406aa5432ade 1458 cpanoutdated_0.28-1.debian.tar.gz
 f6ca4208993c27b5cf8c14159dc704f60f9541bae0660bc29f34382902729a83 11832 cpanoutdated_0.28-1_all.deb
Files: 
 c6f968a6de5927b4f8372f8752451f72 2114 perl optional cpanoutdated_0.28-1.dsc
 3f0dbeb84a9c854dc31b090f09880f84 20298 perl optional cpanoutdated_0.28.orig.tar.gz
 d555590fe55ad6e40fc41bcbcf049464 1458 perl optional cpanoutdated_0.28-1.debian.tar.gz
 ff7fad4bbc22a4dacb91ea942e80a603 11832 perl optional cpanoutdated_0.28-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRZynEAAoJELs6aAGGSaoGsUIQALGGkEZ0Y4kBiGIZOs0sYbCQ
YEcvFTh4oF1DHReqGh+23zAMMfzDsRyOiV4TKSwCOjKq7Jf7vnSWgVF+FssEYhQb
XA0yzVsb7zjx7XjLlLTnRIrCgTEIvrhZZz40RhEAu9SJQTFxw4J5ea7KWCDUnBT3
8E0fUr0pTdnK0WV7RoKQylQInEueZEIGdojDePTn59d/lau59p2HrcbQPikLlWe9
e/SzmUGW+J4f672qsdJzp6csHLSlOYdryn0/GJwj7Zt8uiIViPQP7vOaZ7P3FLig
ksBQU/hvqlJcY/qd39fyYH7VcS19nzfLd+4ozHEZyQ1LXGgormZgNScI69HR1ug/
TxbBlTJJ3aSkUFIBu9DkVCwcNeaTJZlGYBjeqUviMCrM0sLf9LITX13AS52M+9un
nqmdAt6+8V+wPIS9my65AYNS+xEw99yMseMGbJ3IUwnBEhucUyTSp5INzENZaszl
X9yOhJZtiDpokapqiybVE1+CGyOWKbJbEx4U8OfHqG533G2E5lwz2W5MJfPFPQcP
jw+pM0u2MNhBOapd05wIt5JTSWbOjjq4xU+UQxrHp3GkeEtwuH79TvKfPVCe3Sok
SacMXwJ9eyHRazVM84aXmuFwIzw9AzTZZ39YrQhRi0ZiE3K29hdstTwnTOtXkEb7
98XEHFxq6CyS/Fl2irjl
=Rcjp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:26:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:56:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.